#!/bin/bash
#$ -cwd
#$ -S /bin/bash
protein=$1

#cd ~/RaptorXFM

dest=$3
mkdir $dest
if [ $2 = "CRFo1" ] 
then
  ./bin/ProteinFolder -f ./DATA/proteinFolderCRFo1.conf -a REMC -o $dest/ $protein
elif [ $2 = "CRFo2" ] 
then
  ./bin/ProteinFolder -f ./DATA/proteinFolderCRFo2.conf -a REMC -o $dest/ $protein
elif [ $2 = "CNFo1" ] 
then
  ./bin/ProteinFolderCNFo1 -f ./DATA/proteinFolderCNFo1.conf -a REMC -o $dest/ $protein
elif [ $2 = "CNFo2" ] 
then
  ./bin/ProteinFolder -f ./DATA/proteinFolderCNFo2.conf -a REMC -o $dest/ $protein
elif [ $2 = "noSS" ]
then
  ./bin/ProteinFolder_noSS -f ./DATA/proteinFolder_noSS.conf -a REMC -o $dest/ $protein
fi
